Subject: bug#44649: 1.2.0rc0 tarball includes guix-daemon.cil.in

From: Daniel Brooks <[email-masked]>
Date: Sat, 14 Nov 2020 16:51:16 -0800

It should instead include the guix-daemon.cil file which was built from
it. The .in file has unsubstituted variabels in it which make it useless
as an SELinux policy.